@import url('css/960/reset.css');
@import url('css/960/text.css');
@import url('css/960/960.css');
@import url('css/custom.css');


/* LAYOUT
/*******************************************/
body
{
	/*font-family:"Helvetica Neue","Helvetica","Arial","sans-serif"; */
	font-family:"Lucida Grande","Lucida Sans","Verdana","sans-serif";
	font-size:14px;
	line-height:1.75;
	background:url('img/bg_gradient.jpg') repeat-x #3f484d;
	color:#566167;
}
#video
{
	margin-top:-160px;
	width:500px;
	height:250px;
	background:#FFF;
	float:left;
	margin-left:45px;
	-moz-box-shadow: 0 1px 10px #777;
	-webkit-box-shadow: 0 1px 10px #777;
	box-shadow: 0 1px 10px #777;
	margin-bottom:40px;
}
#vid_left
{
	float:left;
	width:460px;
}
#vid_inner
{
	margin:10px;
	background:#1b201e;
	height:230px;
	width:440px;
}
#vid_right
{
	float:right;
	width:40px;
	height:250px;
}
#vid_right a
{
	background:url('img/learnmore.png') no-repeat;
	width:40px;
	height:250px;
	display:block;
}
#top
{
	background:url('img/top.jpg') no-repeat top center;
	height:443px;
}
#bottom
{
	background:url('img/bg_bottom.jpg') repeat-x #1b201e;
	padding-top:50px;
	padding-bottom:50px;
	text-align:center;
}
#middle
{
	background:url('img/top2.jpg') no-repeat top center;
}
#button
{
	position:absolute;
	right:-20px;
	top:-115px;
}
.page_top
{
	height:20px;
	background:url('img/page_top.png') no-repeat;
}
.page
{
	background:#FFF;
}
.pad_20
{
	padding-top:0px;
	padding-bottom:0px;
}
.page .pad_20
{
	padding-left:30px;
	padding-right:30px;
	padding-bottom:30px;
}
.page_bottom
{
	height:20px;
	background:url('img/page_bottom.png') no-repeat;
}
.side_top
{
	height:20px;
	background:url('img/side_top.png') no-repeat;
}
.side
{
	background:#343c3e;
	color:#FFF;
	text-shadow:0 -1px 0 #000;
	line-height:1;
	padding-bottom:10px;
}
.side_bottom
{
	height:21px;
	background:url('img/side_bottom.png') no-repeat;
	margin-bottom:20px;
}
#nav
{
	height:41px;
}
#nav a
{
	display:block;
	height:41px;
	float:left;
}
#nav #page1
{
	width:246px;
	background:url('img/nav.png') 0 0 no-repeat #ff0020;
}
#nav #page2
{
	width:212px;
	background:url('img/nav.png') -246px 0 no-repeat;
}
#nav #page3
{
	width:207px;
	background:url('img/nav.png') -458px 0 no-repeat;
}
#nav #page4
{
	width:275px;
	background:url('img/nav.png') -665px 0 no-repeat;
}
#nav #page1:hover
{
	width:246px;
	background:url('img/nav.png') 0 -41px no-repeat #ff0020;
}
#nav #page2:hover
{
	width:212px;
	background:url('img/nav.png') -246px -41px no-repeat;
}
#nav #page3:hover
{
	width:207px;
	background:url('img/nav.png') -458px -41px no-repeat;
}
#nav #page4:hover
{
	width:275px;
	background:url('img/nav.png') -665px -41px no-repeat;
}
.side .header
{
	font-size:18px;
	letter-spacing:2px;
	margin-bottom:20px;
	color:#ffe7a8;
}
.side .rank
{
	height:20px;
	font-weight:900;
	font-size:20px;
	float:left;
	margin-right:10px;
	color:#ffcf52;
}
.side .name
{
	font-weight:900;
	line-height:17px;
	margin-bottom:5px;
}
.side .status
{
	font-size:10px;
	font-style:italic;
}
.side .hr
{
	height:1px;
	background:#1b201e;
	margin:10px 0;
}
.page .hr
{
	height:1px;
	background:#DDD;
	margin:10px 0;
}
.form_input
{
	padding:5px;
	font-size:15px;
	font-family:"Lucida Grande","Lucida Sans","Verdana","sans-serif";
	border:1px solid #667479;
	background:#EEE;
	color:#1b201e;
	font-weight:700;
}
.form_submit
{
	border:none;
}
#form_donate
{
	background:url('img/button_donate.png') no-repeat;
	height:49px;
	width:260px;
	margin-bottom:1px;
}
#form_compete
{
	background:url('img/button_compete.png') no-repeat;
	height:49px;
	width:260px;
	margin-bottom:1px;
}
#form_donate:active, #form_compete:active
{
	margin-top:1px;
	margin-bottom:0px;
}